﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Job Control Panel (Old View)</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Job Control Panel (Old View)</h1>
        <p>The Release v5.5 provides both new version and the older version of the Job Control Panel. The following figure shows the older version of the Job Control Panel.</p>
        <p>To use the older version, you must disable the new Job Control Panel (Flat). </p>
        <h3 id="JobControlPanel(OldView)-EditinganexistingJob">Editing an existing Job</h3>
        <p>Already created Jobs can also be updated. You can change the endpoint application name or change the schedule of the already scheduled jobs.</p>
        <p>To update an existing Job:</p>
        <ol>
            <li>
                <p>Select <strong>Admin &gt; Job Control Panel</strong>.&#160;</p>
            </li>
            <li>
                <p>The <strong>Job Control Panel</strong> page is displayed with different job categories. Based on the category selection, the job type list is shown.&#160;</p>
            </li>
            <li>
                <p>Click the required job type. The list of existing jobs under that job type is displayed with details such as &lt;trigger name&gt;, Next schedule, Status, and Action.</p>
            </li>
            <li>
                <p>To edit the job, click <strong>Action &gt; Edit Trigger</strong>.<br />The Enter Details dialog box is displayed.</p>
            </li>
            <li>
                <p>To change the endpoint application name, perform the following steps:</p>
                <ol>
                    <li>
                        <p>To remove the endpoint application, click the cross mark for the respective application.</p>
                    </li>
                    <li>
                        <p>To add an endpoint application, click the area in the System and select the applications that you want to add to the job.</p>
                    </li>
                    <li>
                        <p>Click <strong>Submit</strong>.</p>
                    </li>
                </ol>
            </li>
        </ol>
        <p>To change the schedule of an existing Analytics ES or Non-Analytics job:</p>
        <ol>
            <li>
                <p>Select <strong>Admin &gt; Job Control Panel</strong>.&#160;</p>
            </li>
            <li>
                <p>The <strong>Job Control Panel</strong> page is displayed with different job categories. Based on the category selection, the job type list is shown.&#160;</p>
            </li>
            <li>
                <p>Click the required Analytics ES or Non-ES Analytics job type. The list of existing jobs under that job type is displayed with details such as &lt;trigger name&gt;, Next schedule, <strong>Status</strong>, and <strong>Action</strong>.</p>
            </li>
            <li>
                <p>To change the schedule of the job, select <strong>Action &gt; Schedule</strong>.</p>
            </li>
            <li>
                <p>Click below the System area and select the application name for which you want to schedule the job.</p>
            </li>
            <li>
                <p>Select the applications from the list.</p>
            </li>
            <li>
                <p>Click <strong>Next</strong>.</p>
            </li>
            <li>
                <p>Based on your requirement, you can schedule the job Hourly, Daily, Weekly or using Cron Expression. A Cron Expression can be set using the standard supported expression. For example, a cron expression for scheduling an hourly job is: 0 0 */2 ? * *</p>
            </li>
            <li>
                <p>Click <strong>Submit </strong>after completing the changes to the schedule.</p>
            </li>
        </ol>
    </body>
</html>